Subject: Last Call: <draft-josefsson-rc4-test-vectors-02.txt> (Test vectors for the stream cipher RC4) to Informational RFC

From: The IESG <[email-masked]>
Date: Tue, 25 Jan 2011 14:37:50 -0800

The IESG has received a request from an individual submitter to consider
the following document:
- 'Test vectors for the stream cipher RC4'
  <draft-josefsson-rc4-test-vectors-02.txt> as an Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2011-02-22. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-josefsson-rc4-test-vectors/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-josefsson-rc4-test-vectors/

No IPR declarations have been submitted directly on this I-D.